relay_hotcpu_callback
Prev | relay interface | Next

## Name

relay_hotcpu_callback — CPU hotplug callback

## Synopsis

`int __cpuinit relay_hotcpu_callback (` | struct notifier_block * | nb,
| unsigned long | action,
| void * | hcpu`)`;

## Arguments

`nb`

  notifier block

`action`

  hotplug action to take

`hcpu`

  CPU number

## Description

Returns the success/failure of the operation. (`NOTIFY_OK`, `NOTIFY_BAD`)

Prev | Up | Next
relay_close_buf | Home | relay_file_open